Subject: De Visee

From: "Monica Hall" <[email-masked]>
Date: Tue, 6 Aug 2013 13:49:58 +0100

I just read in a review of Toyohiko Satoh's latest recording of De
   Visee that De Visee was born in a little village called Viseu in
   Portugal near Coimbra where he learnt the guitar.  After studying at
   university he moved to Paris where he studied the guitar with Corbetta
   and the viol with Fourqueray.

   Has anyone else heard this and does anyone know the source of the
   information?

   As ever

   Monica

   --